/**
* http://www.colorcombos.com/color-schemes/7626/ColorCombo7626.html
*/
@font-face {
    font-family: 'STIHLContraface';
    src: url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceDisplayMedium.woff') format('woff'), url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceDisplayMedium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    }
@font-face {
    font-family: 'STIHLContraface';
    src: url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceDisplayTitling.woff') format('woff'), url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceDisplayTitling.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    }
@font-face {
    font-family: 'STIHLContraface';
    src: url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceText.woff') format('woff'), url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceText.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'STIHLContraface';
    src: url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceText-Bold.woff') format('woff'), url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceText-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'STIHLContraface';
    src: url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceText-BoldItalic.woff') format('woff'), url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceText-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'STIHLContraface';
    src: url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceTextDemi.woff') format('woff'), url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceTextDemi.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'STIHLContraface';
    src: url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceTextDemi-Italic.woff') format('woff'), url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceTextDemi-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'STIHLContraface';
    src: url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceText-Italic.woff') format('woff'), url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceText-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'STIHLContraface';
    src: url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceTextLight.woff') format('woff'), url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceTextLight.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'STIHLContraface';
    src: url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceTextLight-Italic.woff') format('woff'), url('https://promo.deskservices.nl/assets/fonts/46/STIHLContrafaceTextLight-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

* {
    font-family: 'STIHLContraface';
    font-size: 18px;
}


*, *::before, *::after {
    box-sizing: border-box;
}

.container{
    background: #fff;
    margin-bottom: 200px;
}

fieldset h2{
    font-size:25px !important;
    color: #F37A58 !important;
    font-weight: 700 !important;
}

form .btn_steps {
    margin-right: 5px;
}

form fieldset {
    min-width: 100%;
    max-width: 100%;
}

/* Wizard steps */
#wizard-nav {
    padding: 10px 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

#wizard-nav * {
    box-sizing: border-box;
}

#wizard-nav .wizard-nav-step {
    margin: 5px 5px;
}

#wizard-nav .wizard-nav-step .wizard-nav-step-number {
    height: 30px;
    width: 30px;
    line-height: 27px;
    border: 1px solid #F37A1F;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    color: #F37A1F; 
    margin-right: 5px;
}

#wizard-nav .wizard-nav-step .wizard-nav-step-text {
    display: inline;
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
    color: #F37A1F;
}

#wizard-nav .wizard-nav-step.active .wizard-nav-step-text {
    font-weight: bold;
}

#wizard-nav .wizard-nav-step.active .wizard-nav-step-number {
    font-weight: bold;
    border: 2px solid #F37A1F;
}

@media all and (max-width: 550px) {
    #wizard-nav .wizard-nav-step .wizard-nav-step-text {
        display: none;
    }
}

nav ul li a{ 
    color: #F37A1F !important;
}

.btn_steps {
    background-color: #f37a1f;
}

.btn_steps:hover {
    color: #f37a1f;
    background:#fff !important;
}

.btn_steps:hover span {
    color: #f37a1f;
}

label em{
    color: #F37A1F;
}

input, form fieldset .form-field select, form fieldset .form-field input[type="file"] + label{
    outline: none;
    border-top:none !important;
    border-left:none !important;
    border-right:none !important;
    border-bottom: 2px solid #cfcfcf !important;
}

form fieldset .form-field select  {
    background: url(../img/46/down-orange.png) no-repeat right/25px #fff !important;
    
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input:hover, input:focus, form fieldset .form-field select:hover, form fieldset .form-field select:focus, form fieldset .form-field input[type="file"] + label:hover{
    border-top:none !important;
    border-left:none !important;
    border-right:none !important;
    border-bottom: 2px solid #F37A1F !important;
}

form fieldset .form-field input[type="file"] + label{
    outline: none;
    border-top:none !important;
    border-left:none !important;
    border-right:none !important;
    border-bottom: 2px solid #cfcfcf !important;
}

/* Wizard steps */

